<?php
echo '
<script type="text/javascript src="include/ECM/EcmDropdownEditor/EcmDropdownEditor.js"></script>		
';
//create && run editor: 
$doms = array (
		'ecmquotes_type_dom',
		'ecmquotes_status_dom',	
);
require_once 'include/ECM/EcmDropdownEditor/EcmDropdownEditor.inc';
$dpe = new EcmDropdownEditor($doms);
$dpe->DrawEditView();
//using _ext values
global $app_list_strings;
if (isset($app_list_strings['ecmquotes_status_dom_ext'])) {
	foreach ($app_list_strings['ecmquotes_status_dom'] as $key => $val)
		echo '<b>Klucz bazy: </b>'.$key.' <b>Wartość: </b>'.$val.'<b> Wartość rozszerzona:</b> '.$app_list_strings['ecmquotes_status_dom_ext'][$key].'<br>';
}
?>